Cyberduck Mountain Duck CLI

Changes between Version 29 and Version 30 of help/en/howto/dropbox


Ignore:
Timestamp:
Oct 17, 2016 10:13:56 AM (4 years ago)
Author:
dkocher
Comment:

Version 5.2 or later required.

Legend:

Unmodified
Added
Removed
Modified
  • help/en/howto/dropbox

    v29 v30  
    33= [wiki:help/en Cyberduck Help] / [wiki:help/en/howto Howto] / Dropbox =
    44
    5 '''''You need Cyberduck 4.2 or later'''''
     5'''''You need Cyberduck 5.2 or later'''''
    66
    77Access your [https://www.dropbox.com/referrals/NTM5NTcxNjk?src=global9 Dropbox (Referral Link)] without syncing to your computer.